--OSD Miscellaneous Playlists 

local tt={
{"Lugansk (Russian)","user/tvplaylists/lugansk/lugansk.lua"},
{"TV Posle (World)","user/tvplaylists/tvposle/tvposle.lua"},
{"Kinoman WebTV","user/tvplaylists/kinoman/kinoman.lua"},
{"TutHD (Russian)","user/tvplaylists/tuthd/tuthdpls.lua"},
--{"Rockin (Russian)","user/tvplaylists/rockin/rockininit.lua"},
{"Load all playlists","user/tvplaylists/tvscr/loadallmiscpls.lua"},
{"Back to main menu","user/tvplaylists/tvinit.lua"},
}

local t ={}
for i=1,#tt do
      t[i] = {}
      t[i].Id   =  i
      t[i].Name =  tt[i][1]
      t[i].Adress  = ''
      t[i].Action  = tt[i][2]
  end
local ret,id = m_simpleTV.OSD.ShowSelect('Select playlists',0,t,10000,1+4+8)
     if ret==1 then 
	dofile(m_simpleTV.MainScriptDir .. t[id].Action)
      end

